> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a personal access token



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi delete /v1/user/personal-access-tokens/{name}
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/user/personal-access-tokens/{name}:
    delete:
      tags:
        - User
      summary: Delete a personal access token
      operationId: deleteV1UserPersonal-access-tokensByName
      parameters:
        - in: path
          name: name
          required: true
          schema:
            type: string
          description: Nome do token a excluir
      responses:
        '204':
          description: Token deleted
        '401':
          description: Não autenticado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: unauthorized
        '500':
          description: Erro interno do servidor
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: internal_error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````